/*--- Avanquest WebEasy Page Style ---*/


.cc03               { /* Common */
	font            : 12pt 'Tahoma', cursive;
	color           : #000000;
	text-align      : center;
	}
div#e27             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 223.50pt;
	top             : 219.00pt;
	width           : 586.50pt;
	height          :  39.00pt;
	}
div#e26             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  12.75pt;
	top             : 219.75pt;
	width           : 195.00pt;
	height          : 351.75pt;
	}
div#e25             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 222.75pt;
	top             : 270.75pt;
	width           : 585.75pt;
	height          : 300.75pt;
	}
div#e24             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  13.50pt;
	top             : 586.50pt;
	width           : 795.75pt;
	height          :  35.25pt;
	}
h6#e23              { /* Web design by Oxford Pro... */
	font            : 14pt 'Tahoma', cursive;
	text-align      : left;
	position        : absolute;
	left            :  22.50pt;
	top             : 594.00pt;
	width           : 234.75pt;
	height          :  18.00pt;
	}
h6#e22              { /* Copyright Oxford Propert... */
	font            : 14pt 'Tahoma', cursive;
	text-align      : right;
	position        : absolute;
	left            : 565.50pt;
	top             : 594.00pt;
	width           : 234.00pt;
	height          :  18.00pt;
	}
div#e21             { /* Home */
	font            : bold 18pt 'Tahoma', cursive;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 222.00pt;
	top             : 223.50pt;
	width           : 102.00pt;
	height          :  24.00pt;
	}
a#a21               { /* Home */
	font            : bold 18pt 'Tahoma', cursive;
	}
div#e20             { /* Properties */
	font            : bold 18pt 'Tahoma', cursive;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 377.25pt;
	top             : 223.50pt;
	width           : 108.75pt;
	height          :  24.00pt;
	}
a#a20               { /* Properties */
	font            : bold 18pt 'Tahoma', cursive;
	}
div#e19             { /* Storage */
	font            : bold 18pt 'Tahoma', cursive;
	color           : #33cc00;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 539.25pt;
	top             : 223.50pt;
	width           : 103.50pt;
	height          :  24.00pt;
	}
div#e18             { /* Contact */
	font            : bold 18pt 'Tahoma', cursive;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 696.00pt;
	top             : 223.50pt;
	width           : 101.25pt;
	height          :  24.00pt;
	}
a#a18               { /* Contact */
	font            : bold 18pt 'Tahoma', cursive;
	}
h5#e17              { /* News */
	font            : italic bold 24pt 'Tahoma', cursive;
	text-align      : center;
	position        : absolute;
	left            :  27.00pt;
	top             : 232.50pt;
	width           : 165.00pt;
	height          :  33.00pt;
	}
h4#e16              { /* Self Storage */
	font            : italic bold 24pt 'Tahoma', cursive;
	text-align      : center;
	position        : absolute;
	left            : 264.75pt;
	top             : 289.50pt;
	width           : 326.25pt;
	height          :  31.50pt;
	}
div#e15             { /* Sorry, we are fully let ... */
	font            : 12pt 'Tahoma', cursive;
	text-align      : center;
	position        : absolute;
	left            : 264.00pt;
	top             : 331.50pt;
	width           : 327.75pt;
	height          :  45.00pt;
	}
div#e14             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 639.00pt;
	top             : 283.50pt;
	width           : 157.50pt;
	height          :  84.75pt;
	}
div#e13             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 639.00pt;
	top             : 379.50pt;
	width           : 157.50pt;
	height          :  84.75pt;
	}
div#e12             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 639.00pt;
	top             : 475.50pt;
	width           : 157.50pt;
	height          :  84.75pt;
	}
h5#e11              { /* RESIDENTIAL\ \LETTING */
	font            : bold 18pt 'Tahoma', cursive;
	text-align      : center;
	position        : absolute;
	left            : 640.50pt;
	top             : 301.50pt;
	width           : 153.00pt;
	height          :  46.50pt;
	}
h5#e10              { /* COMMERCIAL\ \LETTING */
	font            : bold 18pt 'Tahoma', cursive;
	text-align      : center;
	position        : absolute;
	left            : 642.00pt;
	top             : 400.50pt;
	width           : 150.00pt;
	height          :  48.75pt;
	}
h5#e9               { /* STORAGE\ \FACILITIES */
	font            : bold 18pt 'Tahoma', cursive;
	text-align      : center;
	position        : absolute;
	left            : 645.00pt;
	top             : 493.50pt;
	width           : 145.50pt;
	height          :  51.75pt;
	}
span#e8             { /* images/oxford_properties... */
	background      : transparent url(images/oxford_properties_hull001003.png) no-repeat top left;
	position        : absolute;
	left            :  11.25pt;
	top             :  11.25pt;
	width           : 280.50pt;
	height          : 195.00pt;
	}
div#e7              { /* Property Purchase\ \3 be... */
	font            : 12pt 'Tahoma', cursive;
	position        : absolute;
	left            :  36.75pt;
	top             : 285.00pt;
	width           : 146.25pt;
	height          :  59.25pt;
	}
span#e6             { /* images/oxford_properties... */
	background      : transparent url(images/oxford_properties_hull001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 304.50pt;
	top             :  11.25pt;
	width           : 245.25pt;
	height          : 195.00pt;
	}
span#e5             { /* images/oxford_properties... */
	background      : transparent url(images/oxford_properties_hull001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 561.00pt;
	top             :  11.25pt;
	width           : 250.50pt;
	height          : 195.00pt;
	}
div#e4              { /* Oxford Properties, 100 O... */
	position        : absolute;
	left            : 276.75pt;
	top             : 547.50pt;
	width           : 302.25pt;
	height          :  16.50pt;
	}
div#e3              { /* Property Renovation\ \10... */
	font            : 12pt 'Tahoma', cursive;
	position        : absolute;
	left            :  36.75pt;
	top             : 370.50pt;
	width           : 146.25pt;
	height          :  59.25pt;
	}
div#e2              { /* Old buildings to be demo... */
	font            : 12pt 'Tahoma', cursive;
	position        : absolute;
	left            :  36.75pt;
	top             : 460.50pt;
	width           : 146.25pt;
	height          : 101.25pt;
	}
span#e1             { /* images/oxford_properties... */
	background      : transparent url(images/oxford_properties_hull003001.png) no-repeat top left;
	position        : absolute;
	left            : 321.00pt;
	top             : 394.50pt;
	width           : 222.75pt;
	height          : 138.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 825.00pt;
	height          : 637.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ececec;
	text-align      : center;
	}



/*--- EndOfFile ---*/
